import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-feature-switches',
  templateUrl: './feature-switches.component.html',
  styleUrls: ['./feature-switches.component.scss']
})
export class FeatureSwitchesComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
